## scrape-schema-recipe 0.2.0

=== requirements.txt ===
setuptools >= 39.2.0
dataclasses; python_version < '3.7'
extruct
importlib_resources; python_version < '3.9'
isodate >= 0.5.1
requests
types-dataclasses; python_version < '3.7'

=== debian/changelog ===
scrape-schema-recipe (0.2.0-2) unstable; urgency=medium

  * Add python3-extruct to Build-Depends (Closes: #1029955)

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Jan 2023 16:31:30 +0100

scrape-schema-recipe (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1026218)

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Dec 2022 15:59:09 +0100

=== debian/control ===
Source: scrape-schema-recipe
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://github.com/micahcochran/scrape-schema-recipe
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-extruct,

Package: python3-scrape-schema-recipe
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: extracts cooking recipe from HTML structured data.
 Scrapes recipes from HTML https://schema.org/Recipe (Microdata/JSON-LD)
 into Python dictionaries.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild

execute_after_dh_python3:
	rm -rf debian/python3-scrape-schema-recipe/usr/lib/python3/dist-packages/scrape_schema_recipe/test_data

=== debian/watch ===
version=4

https://github.com/micahcochran/scrape-schema-recipe/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
